@charset "Shift_JIS";

/* /products
--------------------------------------------------*/
/* slide */
#slide_category { margin: 0 0px 30px 0; }

#slide_category li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity = 70);
}

#slide_category li {
    margin-right: 20px;
    float: left;
}

/* end slide */
/* tab */
#product_search .tabs_link {
    margin-bottom: -3px;
    z-index: 1;
    position: relative;
}

#product_search .tabs_link li {
    margin-right: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    float: left;
}

#product_search .tabs_link li a {
    font-size: 12px;
    color: #333333;
    padding: 12px 10px 10px 38px;
    border-bottom: 3px solid #ccc;
    display: block;
    background: url(../../img/product/icon_tab.gif) no-repeat 15px 16px #ededed;
}

#product_search .tabs_link li a:hover, #product_search .tabs_link li.current_tab a {
    text-decoration: none;
    padding: 10px 8px 13px 36px;
    border-top: 2px solid #ccc;
    border-bottom: none;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    background: url(../../img/product/icon_tab_on.gif) no-repeat 13px 14px #fff;
}

/* end tab */
/* products content */
#product_search .search_content {
    padding: 23px 20px 10px;
    border: 3px solid #cccccc;
}

.tbl_product {
    margin-bottom: 30px;
    border-collapse: collapse;
}

.tbl_product td {
    text-align: center;
    vertical-align: middle;
}

.tbl_product .photo {

    width: 157px;
    height: 157px;
}

.tbl_product .photo a {
    padding-top: 5px;
    width: 157px;
    height: 152px;
    display: block;
    position: relative;
}

.tbl_product .photo a:hover img {
    opacity: 0.7;
    filter: alpha(opacity = 70);
}

.tbl_product .photo .icon {
    z-index: 100;
    top: 132px;
    left: 127px;
    display: block;
    position: absolute;
}

.tbl_product .caption {
    line-height: 1.4;
    padding: 10px 10px;
}

.tbl_product .caption a {
    font-size: 12px;
    color: #000000;
}


/* bottom banner */
a.hoverLink:hover img {
    opacity: 0.7;
    filter: alpha(opacity = 70);
}

/* end bottom banner */
/* slide */
#slide_product { margin: 0 -20px 30px 0; }

#slide_product li {
    margin-right: 20px;
    float: left;
}

#slide_product li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity = 70);
}

/* end slide */
#product_category #submit {
    text-align: center;
    margin-top: 17px;
}

#product_category_btm {
    padding: 22px 0 27px;
    background: #f2f1ea;
}

#product_category_btm .inner {
    margin: 0 auto;
    width: 950px;
}

#product_category_btm .inner p.pal23 { padding-left: 23px; }
#product_category_btm p.w324 { width: 324px; }
#product_category h3.cat02 { margin-top: 30px; }

#product_category ul.product_category_list, #product_category ul.s_list {
    padding-bottom: 25px;
    width: 100%;
}

#product_category ul.product_category_list:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

#product_category ul.s_list:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

#product_category li {
    margin: 0 24px 2px 0;
    padding: 2px 0 5px;
    border-bottom: 1px dotted #777;
    width: 300px;
    background: url(/img/product/office/product_catagory_icon.gif) no-repeat 277px center;
    cursor: pointer;
    float: left;
}

#product_category li.three { margin: 0 0 2px 0; }

#product_category li p {
    padding: 5px;
    border: 3px solid #fff;
}

#product_category li p:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

#product_category li img.fl {
    margin-right: 12px;
    display: block;
}

#product_category li span {
    font-size: 10px;
    line-height: 1.3;
    width: 170px;
    display: block;
    float: left;
}

#product_category li span img {
    margin-bottom: 3px;
    display: block;
}

#product_category li a {
    color: #333;
    display: block;
}

#product_category li p:hover { border: 3px solid #0e76b5; }

#product_category li.none_link {
    background-image: none;
    cursor: default;
}

#product_category li.none_link p:hover { border: 3px solid #fff; }
#product_category li a:hover { text-decoration: none; }

/* degicata
--------------------------------------------------*/
.search_content .section { padding: 0 2px; }
.search_content .block { padding-bottom: 31px; }

.search_content .block .block_left {
    padding-left: 20px;
    float: left;
}

.search_content .block .block_left .toimg img {
    box-shadow: rgba(99, 99, 99, 0.65098) 0px 1px 4px 1px;
    -webkit-box-shadow: rgba(99, 99, 99, 0.65098) 0px 1px 4px 1px;
    -moz-box-shadow: rgba(99, 99, 99, 0.65098) 0px 1px 4px 1px;
}

.search_content .block .block_left .button { padding: 7px 0 5px; }

.search_content .block .block_right {
    line-height: 18px;
    width: 420px;
    float: right;
}

.search_content .block .block_right .title {
    font-size: 20px;
    font-weight: bold;
    color: #002878;
    line-height: 27px;
    margin: -3px 0 3px;
}

.search_content .block .block_right ul { padding: 9px 0 0; }

.search_content .block .block_right ul li {
    line-height: 22px;
    padding-left: 11px;
    background: url(/img/common/icon_02.gif) no-repeat 0 8px;
}

.search_content .product_list { margin: 0 -4px 12px 5px; }

.search_content .product_list li {
    margin: 0 10px 12px;
    width: 85px;
    float: left;
}

.search_content .product_list li span {
    font-size: 10px;
    line-height: 14px;
    text-align: center;
    padding-top: 8px;
    display: block;
}

.search_content .product_list li span img {
    vertical-align: middle;
    margin-left: 3px;
}

ul.otherlink {
    line-height: 1.2em;
    margin: 0;
    padding-top: 15px;
    clear: both;
}

ul.otherlink li { display: inline; }

ul.otherlink li a:link, ul.otherlink li a:visited {
    border-radius: 3px;
    color: #fff;
    text-align: center;
    margin-left: 10px;
    padding: 5px 10px;
    width: 165px;
    display: inline-block;
    background: url(/img/inpage/icon_white.gif) no-repeat 170px center #777;
}

ul.otherlink li a:hover {
    text-decoration: none;
    background: url(/img/inpage/icon_white.gif) no-repeat 170px center #999;
}

ul.otherlink li a:first-child { margin-left: 20px; }

a.underline {
    font-weight: bold;
    text-decoration: underline;
}

a.underline:hover { text-decoration: none; }

/* scene
--------------------------------------------------*/
.search_content .scene_box { position: relative; }

.search_content .scene_box p {
    font-size: 14px;
    color: #036eb8;
    line-height: 18px;
    text-indent: 10px;
    background: url(../../img/scene/icon_arrow.gif) no-repeat 0 5px;
    position: absolute;
}

/* showroom
--------------------------------------------------*/
#showroom .sr_box {
    margin: 0 0 21px 0;
    padding: 0 0 27px 0;
    border-bottom: 1px #000 dotted;
}

#showroom .sr_box .fl { width: 448px; }

#showroom #slider_main, #showroom #slider_main2 {
    width: 448px;
    height: 252px;
    overflow: hidden;
    position: relative;
}

#showroom #slider_main ul, #showroom #slider_main2 ul {
    top: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
}

#showroom #slider_main ul li, #showroom #slider_main2 ul li {
    width: 448px;
    height: 252px;
    display: inline;
    float: left;
    overflow: hidden;
}

#showroom #slider_thumb ul, #showroom #slider_thumb2 ul { display: inline; }

#showroom #slider_thumb ul li, #showroom #slider_thumb2 ul li {
    text-indent: -9999px;
    width: 35px;
    height: 4px;
    display: inline;
    background-color: #777777;
    cursor: pointer;
}

#showroom #slider_thumb ul li.active, #showroom #slider_thumb2 ul li.active { background-color: #002878; }

#showroom .sr_box ul.slider_btn li {
    margin: 8px 0 0 6px;
    display: block;
    float: left;
}

#showroom .sr_box ul.txt {
    font-size: 14px;
    line-height: 22px;
    width: 465px;
}

#showroom .sr_box ul.txt img { margin: 0 0 16px 0; }

#showroom .sr_box ul.txt span {
    font-weight: bold;
    display: block;
}

#showroom .sr_box ul.txt span.space { padding: 16px 0 0 0; }
#showroom .sr_link { margin: 0 0 33px 0; }

#showroom .sr_link li {
    margin: 0 20px 0 0;
    width: 303px;
    float: left;
}

#showroom .sr_link li img { margin: 0 0 8px 0; }

#showroom .sr_link li span {
    font-size: 12px;
    line-height: 18px;
    display: block;
}

#showroom .sr_link li.last { margin: 0; }
#showroom .lo_bnr { margin: 0 0 50px 0; }

a.hoverlink_b {
    *display: inline; /* ie6,7 */
    *zoom: 1; /* ie6,7 */
    display: inline-block;
    overflow: hidden;
}

a.hoverlink_b:hover { border: 1px solid #4283c0; }
a.hoverlink_b:hover img { margin: -1px; }

/**article06**/
#a06_tab { margin: 40px 0 0; }

#a06_tab li {
    width: 475px;
    height: 54px;
    cursor: pointer;
    float: left;
    overflow: hidden;
}

#a06_tab li img {
    margin: -54px 0 0;
    display: block;
}

#a06_tab li.select img { margin: 0 0 0; }

#a06_selectLink {
    padding: 40px 0 40px;
    background: url(../../products/office2/img/art_06_tabbg.gif) no-repeat left top;
}
#a06_selectLink ul{
 padding-bottom: 3c5px;   
}

#a06_selectLink ul li.hide { display: none; }

#a06_selectLink ul li .imageMap {
    width: 325px;
    float: left;
}

#a06_selectLink ul li .imageMapR {
    width: 300px;
    float: left;
}

#a06_selectLink ul li .imageMap, #a06_selectLink ul li .imageMapR { margin: 10px 0 50px; }

#a06_selectLink ul li .imageMap h3, #a06_selectLink ul li .imageMapR h3 {
    margin: 0 0 15px;
    padding: 0;
}

#a06_selectLink ul li .imageMap a, #a06_selectLink ul li .imageMapR a {
    margin: 3px 0 0;
    display: block;
}


#a06_selectLink .a06_low{
    
}
#a06_selectLink .a06_low h3{
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 20px;
}
#a06_selectLink .a06_low span{
    display: block;
    width:325px;
    float: left;
    padding-bottom: 25px;
}
#a06_selectLink .a06_low span.three{
    width:300px;
}


#a06_selectLink ul li dl { width: 950px; }

#a06_selectLink ul li dl dt {
    width: 320px;
    float: left;
}

#a06_selectLink ul li dl dd {
    width: 630px;
    float: left;
}

#a06_selectLink p.note { text-align: right; }

/* 20150204追加ライブオフィス  */
.lo_bnr ul {
    margin-left: -20px;
    overflow: hidden;
    position: relative;
}

.lo_bnr ul li {
    margin: 0 0 0 20px;
    float: left;
}

.lo_bnr ul li.mi_ni { width: 303px; }
.lo_bnr ul li.mi_ni img { margin: 0 0 8px 0; }
.lo_bnr ul li.lo_ng { width: 627px; }

.lo_bnr ul li span {
    font-size: 12px;
    line-height: 18px;
    display: block;
}

/*new*/
#products_a_wrap { margin-top:-90px;padding: 110px 0 20px; }

#products_a_main{
    float:left;
    width:700px;
}
#products_a_side{
    float:right;
    width:220px;margin-top:-95px;
}



#products_b_wrap { padding: 20px 0 ; }

#free_blc {

    min-height: 735px;
}
.subbtn{padding:20px 0 0;}
.subbtn li{display:inline-block;margin-right:10px;}


.box_content{padding-top:110px;margin-top:-110px;}

#buybtn_blc{margin-top:-50px;padding:110px 0 20px;}
#buybtn_blc div{
    background: #eee;
}

#products_a_wrap #buybtn_blc div{ padding: 15px 0 5px 5px;}
#products_b_wrap #buybtn_blc div{ padding: 15px 10px 5px; }

#products_b_wrap #buybtn_blc ul { clear:both;padding: 0 0 10px; }
#products_a_wrap #buybtn_blc .buybtn_3{ padding-left:5px;}

#buybtn_blc li { float: left; list-style:none;}

#buybtn_blc .buybtn_2 li:last-child { float: right; }


#products_a_wrap #buybtn_blc .buybtn_3 li { padding: 0 6px 15px; }


#products_a_wrap #buybtn_blc li { padding: 0 10px 15px; }
#products_b_wrap #buybtn_blc li { padding: 0 5px; }
#bn_blc { margin-bottom: -50px; }


#bn_blc ul:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

#bn_blc li:first-child{float:left;}
#bn_blc li:last-child{float:right;}



#more_blc {
    padding: 25px 0 40px;
    background: #f6f6f6;
}

#more_blc div.clearfix {
    margin: 0 auto;
    width: 950px;
}

#more_blc div.clearfix p {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

.more_list {
    padding: 0 0 20px;
    background: #fff;
}

.more_list ul { padding: 20px 0 0 20px; }
.more_list ul.moreCont{display:none;padding-top:0;}

.more_list ul:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

.more_list:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

.more_list li {
    box-sizing: border-box;
    padding: 10px 0;
    border: 3px solid #fff;
    width: 306px;
    background: url("../../img/product/office/product_catagory_icon.gif") no-repeat scroll 277px center;
    float: left;
}

.more_list li:hover { border: 3px solid #0e76b5; }

.more_list li a {
    width: 100%;
    height: 100%;
    display: block;
}

.more_list li a span {
    font-size: 10px;
    line-height: 14px;
    width: 175px;
    display: block;
    float: left;
}

.more_list li a img {
    margin-left: 4px;

    margin-right: 10px;
    float: left;
}

.more_list li a span img {
    margin-bottom: 5px;
    display: block;
    float: none;
}

a.more_btn {
    border-radius: 3px;
    color: #fff;
    text-align: center;
    margin: 10px auto;
    padding: 10px 0;
    width: 900px;
    display: block;
    background: url(../../products_tmpl/img/icon_more.png) no-repeat 500px 8px #a7a7a7;
}
a.more_btn:hover{
    text-decoration:none;
    color:inherit;
}


/**/
#slide_header {
    color: #fff;
    width: 100%;
    top: -91px;
    left: 0;height:91px;
    background: #000;
}

.hd_type1 { 
    position: fixed; }

.hd_type2 {

    position: fixed;
}

#slide_header div.clearfix {
    margin: 14px auto 0;
    width: 950px;
    position: relative;
}

#slide_header a { color: inherit; }

#slide_header h2 {
    font-size: 24px;
    margin-bottom: 15px;
}

#slide_header h2 span {
    font-size: 14px;
    font-weight: normal;
}

#slide_header ul:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

#slide_header ul { border-left: 1px solid #666; }

#slide_header ul li {
    line-height: 1.5;
    padding: 0 32px;
    border-right: 1px solid #666;
    float: left;
}

#slide_header a.sh_btn_contact {
    border-radius: 3px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #fff;
    width: 130px;
    top: 0;
    right: 8px;
    display: block;
    position: absolute;
}


.sub-link-01{margin-bottom:11px;}
.sub-banner-01 li{margin-bottom:11px;}




/*

#modal-overlay {
width: 100%;
height: 100%;
background: #000;
display: none;
position: fixed;
top: 0;
left: 0;
z-index: 2000;
-ms-filter: "alpha(opacity=80)";
filter: alpha(opacity=80);
opacity: 0.8;
}

#modal-window {
width: 880px;
height: 560px;
border-radius:3px;
background: #efefef;
margin: auto;
position: absolute; 
left: 0px; top: 0px; right: 0px; bottom: 0px;
z-index: 2100;
display: none;  
}


#modal-window a:hover,
#modal-window a:focus,
#modal-window a:active {
text-decoration: underline;
}

#modal-window-title {
color: #fff;
padding: 8px 0;
background: #002878;
position: relative;
}


#modal-window-title h3 {
text-align: left;
font-size: 16px;
margin-left:30px;
line-height: 35px;
}

#modal-window-title p {
position: absolute;top:8px;
right: 10px;
}

#modal-window-body { margin: 23px; }
*/
.tablist { padding: 0 0 0 3px; }
.tablist:after {
    height: 0;
    display: block;
    clear: both;
    content: " ";
}

.tablist li {
    margin-left: 10px;
    float: left;
}

.tablist li a {
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    color: #333;
    line-height: 36px;
    padding: 0 14px;
    display: block;
    background: #c7c7c7;
}


.tablist li.current a{
    color: #002878;
    background: #fff;
}
.tabcont {
    width: 100%;
    height: 100%;
    background: #fff;
    clear: both;
}
/*old modal 160412*/

#float-navi-wrapper {
    display: none;
}
#float-navi {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding-bottom: 3px;
    background: url(/common/module/img/bg_shadow.png) repeat-x bottom;
}

#float-navi #utility-area {
    background: #f6f6f6;
}

#float-navi #utility-area #logo {
    padding: 12px 0 12px 10px;
    width: auto;
    float: left;
    font-size: 138.5%;
    font-weight: bold;
}

#float-navi #utility-area #float-navi-sublink {
    list-style: none;
    float: right;
    margin: 5px 10px 5px 0;
}

#float-navi #utility-area #float-navi-sublink li {
    float: left;
}

#float-navi #utility-area #float-navi-sublink li.consultation a {
    width: 133px;
    height: 32px;
    display: block;
    background: url(/common/module/img/btn_navi_sub01.png) no-repeat;
    text-indent: -9999px;
}
#float-navi #utility-area #float-navi-sublink li.consultation a:hover {
    background: url(/common/module/img/btn_navi_sub01_over.png) no-repeat;
}

#float-navi #utility-area #float-navi-sublink li.purchase a {
    width: 133px;
    height: 32px;
    display: block;
    background: url(/common/module/img/btn_navi_sub02.png) no-repeat;
    text-indent: -9999px;
}
#float-navi #utility-area #float-navi-sublink li.purchase a:hover {
    background: url(/common/module/img/btn_navi_sub02_over.png) no-repeat;
}

#float-navi #internal-link {
    background: #ffffff url(/common/module/img/bg_internal1.png) bottom repeat-x;
}

#float-navi #internal-link ul {
    margin: 0;
    /*padding: 2px 10px 10px;*/
    border: 1px solid #e0e0e0;
}

#float-navi #internal-link ul li {
    list-style: none;
    float: left;
    /*margin: 8px 16px 0 0;*/
    border-left: 1px solid #ffffff;
    padding: 10px;
    background: #ffffff url(/common/module/img/bg_internal1.png) bottom repeat-x;
}
#float-navi #internal-link ul li:first-child {
    border-left: none;
}

#float-navi #internal-link ul li a {
    display: block;
    padding-left: 17px;
    background: url(/common/module/img/arrow_toc_01.png) left 1px no-repeat;
    color: #00257b;
    text-decoration: none;
}
#float-navi #internal-link ul li a:hover,
#float-navi #internal-link ul li a:focus,
#float-navi #internal-link ul li a:active {
    color: #004c72;
    text-decoration: underline;
}

#float-navi #internal-link li.navi-current {
    background: #E6E9F0 url(/common/module/img/bg_internal_navi_current.png) repeat-x bottom;
}

.float-toplink {
    width: 80px;
    height: 70px;
    position: fixed;
    bottom: 0;
    right: 10px;
    display: none;
}
.float-toplink a {
    display: block;
    bottom: 0;
    right: 0;
    width: 80px;
    height: 70px;
    background: url(/common/module/img/btn_pagetop_01.png) 0 0 no-repeat;
    text-indent: -9999px;
}
.float-toplink a:hover,
.float-toplink a:focus,
.float-toplink a:active {
    background: url(/common/module/img/btn_pagetop_01.png) -80px 0 no-repeat;
}
#modal-overlay {
    width: 100%;
    height: 100%;
    background: #000;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    -ms-filter: "alpha(opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
}
/*
#modal-window {
width: 610px;
border: 1px solid #eee;
background: #ffffff;
display: none;
position: static;
top: 30%;
left: 50%;
z-index: 2100;
}
*/
/*
#modal-window {
width: 610px;
height: 700px;
border: 1px solid #eee;
background: #ffffff;
margin: auto;
position: absolute; 
left: 0px; top: 0px; right: 0px; bottom: 0px;
z-index: 2100;
display: none; 
}

#modal-window a {
color: #002878;
text-decoration: none;
}
#modal-window a:hover,
#modal-window a:focus,
#modal-window a:active {
color: #004c72;
text-decoration: underline;
}
#modal-window-title {
position: relative;
background: url(/common/module/img/bg_modal_header_01.png) bottom repeat-x;
padding: 36px 0;
}

#modal-window-title h3 {
text-align: left;
font-size: 18px;
margin-left: 35px;
line-height: 30px;
}

#modal-window-title h3 em {
font-size: 24px;
font-style: normal;
}

#modal-window-title p {
position: absolute;
top: 50%;
right: 20px;
margin-top: -15px;
}

#modal-window-body {
margin: 20px 0 0;
}
#modal-window-body h4 {
margin: 0px 0px 0px 20px;
}


.modal-tosite {
width: 570px;
margin: 0 auto;
padding: 15px 0 35px;
text-align: left;
}
.modal-tosite .img,
.modal-tosite .txt {
display: inline-block;
vertical-align: top;
*display: inline;
*zoom: 1;
}
.modal-tosite .img {
padding-right: 18px;
}
.modal-tosite .txt a {
display: block;
padding-left: 24px;
background: url(/common/module/img/icon_externalA01.png) 0 2px no-repeat;
}
.list-modal-contentsA01 {
text-align: left;
padding: 10px 30px 0;
list-style: none;
}

.list-modal-contentsA01 li {
background: url(/common/module/img/icon_externalA01.png) center left no-repeat;
padding: 0 0 0 20px;
margin-top: 12px;
font-size: 18px;
font-weight: 800;
}

.list-modal-contentsA02 {
text-align: left;
padding: 10px 30px 0;
list-style: none;
margin-bottom: 40px;
}

.list-modal-contentsA02 li {
background: url(/common/module/img/icon_externalA01.png) center left no-repeat;
padding: 0 0 0 20px;
margin-top: 12px;
font-size: 14px;
}
.list-modal-contentsA01 li a,
.list-modal-contentsA02 li a {
text-decoration: none;
}

.modal-window-content-section .banner {
margin: 10px 0 40px;
}
*/


/*POINT タイトル*/
.products_wrap .point_title04,
.products_wrap .point_title03,
.products_wrap .point_title02,
.products_wrap .point_title01{
	font-size: 20px !important;
    font-weight: bold !important;
    margin: 15px 0 12px !important;
    padding: 0 0 6px 90px !important;
    border-bottom:1px solid #333 !important;
    line-height: 1.3 !important;
    border-top:none !important;
}

.products_wrap .border_none{
	border-bottom:none !important;
	padding:0 0 0 90px !important;
}

.products_wrap .point_title01{
	background:url(../../products/img/lb_point01.gif) left top no-repeat;
}
.products_wrap .point_title02{
	background:url(../../products/img/lb_point02.gif) left top no-repeat;
}
.products_wrap .point_title03{
	background:url(../../products/img/lb_point03.gif) left top no-repeat;
}
.products_wrap .point_title04{
	background:url(../../products/img/lb_point04.gif) left top no-repeat;
}

/*全体レイアウト*/
#inpage_wrapper.products_wrap{
  border-top:none;
  margin:0 auto 0 auto
}

#inpage_wrapper.products_wrap #inpage #top_link{
  margin-bottom:30px;
}

